﻿@import url(rahmen.css);
@import url(navigation.css);


blockquote {
	border-left: 8px groove;
	border-color: goldenrod;
	padding-left:15px;
}
.druck {
	width:820px;
	height:100px;
}
@media print {
.nodruck {
	display:none;
}
div {
	max-height: 100% !important;
}
.druck {
	width:95%;
	height:100px;
}
button {display:none;}
}

/*  Allgemeine Angaben  */

* {
	
}
html {
	margin:0px;
	padding:0px;
	height:99%;
}
body {
	width:99%;
	font-size:1em;
	font-family: Arial, Verdana;
	margin:0px;
	padding:0px;
	line-height:initial;
/*	background-color:#8F8;*/
}
h1, h2, h3, h4, p, ul, ol, form{
	margin-top:0px;
	margin-bottom:5px;
}

#main {
	position:relative;
	margin:auto;
	padding:0px;
}
.content {
	position:relative;
	margin:auto 5%;
}
#theForm input[type=url]:focus,#theForm input[type=email]:focus, #theForm input[type=number]:focus, #theForm input[type=text]:focus, #theForm input[type=password]:focus, #theForm select:focus, #theForm textarea:focus
.theForm input[type=url]:focus,.theForm input[type=email]:focus, .theForm input[type=number]:focus, .theForm input[type=text]:focus, .theForm input[type=password]:focus, .theForm select:focus, .theForm textarea:focus
{
	background-color:rgba(250,250,250,0.5);
	box-shadow: 0px 0px 5px grey;
}
input {padding:2px 5px;}

.login{
	margin:auto;
	padding:20px;
	width:300px;
	font-size:1.1em;
}

#tabs {
	box-shadow:5px 5px 20px 10px rgba(255,255,255,0.8);
}	
.login p{
	text-align:center;
}
.login ul{
	margin:0px;
	padding:0px;
}
.login li {
	list-style-type:none;
	margin:5px 0px;
	text-indent:0px;
	width:100%;
}
.login input{
	font-size:1em;
	width:100%;
}
input[type=password], input[name=password]{
     width: calc( 100% - 28px );
}
.login input[type=submit]{
	width:100%;
	margin-top:10px;
}
#error, .error {
	color:gold;
	background-color:red;
	font-weight:bold;
}
#.error {
	padding:5px;
}
.button {
	font-size:1em;
	border-style:solid;
	border-width:0px 1px 1px 0px;
	text-decoration:none;
	color:#008;
	background-color:rgba(195,195,255,0.7);
}
.button:hover {
//	border-width:1px 0px 0px 1px;
}
.active {
	background-color:rgba(255,55,55,0.5);
}	
.br {
	clear:both;
	height:5px;
}
.popup {
	background-color:rgb(198,198,98);
	position:absolute;
	display:none;
	width:auto;
	padding:5px;
	border:1px black outset;
}
.popup img {
	width:30px;
	height:30px;
}
.rot {
	color:red;
	font-size:1.5em;
}